OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.StencilTwoSide

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_stencil_two_side extension, see http://www.opengl.org/registry/specs/EXT/stencil_two_side.txt.

Synopsis

- glActiveStencilFace :: GLenum -> IO ()
- gl_STENCIL_TEST_TWO_SIDE :: GLenum
- gl_ACTIVE_STENCIL_FACE :: GLenum

# Functions

glActiveStencilFace :: GLenum -> IO ()

# Tokens

gl_STENCIL_TEST_TWO_SIDE :: GLenum

gl_ACTIVE_STENCIL_FACE :: GLenum